Ubuntu

“lightning-extension” 1.9+build1-0ubuntu0.11.10.1~ubuntu10.04.1 source package in The Lucid Lynx

Publishing history

1.9+build1-0ubuntu0.11.10.1~ubuntu10.04.1
PUBLISHED: Lucid pocket Backports in component universe and section web
  • Published on 2012-12-03

Builds

Changelog

lightning-extension (1.9+build1-0ubuntu0.11.10.1~ubuntu10.04.1) lucid-backports; urgency=low

  * No-change backport to lucid (LP: #1085925)

lightning-extension (1.9+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release to support Thunderbird 17 (CALENDAR_1_9_BUILD1)
    - see LP: #1080212 for USN information

lightning-extension (1.8+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release to support Thunderbird 16 (CALENDAR_1_8_BUILD1)
    - LP: #1062587

  * Add extra Makefiles that are needed for the build
    - update debian/rules
 -- Micah Gersten <email address hidden>   Mon, 03 Dec 2012 09:41:49 -0600